@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');

.nav-link
{
    color: #CE6C31 !important;
    font-weight: bold;
}


.text-secondary
{
    color: #3193ce !important;
}

.text-primary
{
    color: #CE6C31 !important;
}

.bg-secondary
{
    background-color: #3193ce !important;
}

.bg-primary
{
    background-color: #CE6C31 !important;
}

.bg-grey
{
    background-color: rgb(146, 145, 145);
}

.button-link-primary, .button-secondary, .button-primary
{
    background-color: #CE6C31;
    color: white;

    font-family:PlushRomanVF, Mont, Fontfabric-Notdef, sans-serif;
    font-weight: bold;

    border-radius: 7px;
    border: 2px solid black;
    padding: 15px 25px;

    transition: all 0.2s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
}

.button-secondary
{
    background-color: #3193ce;
}

.button-link-primary:hover, .button-secondary:hover, .button-primary:hover
{
    color: black;
    background-color: #3193ce;
}


.button-secondary:hover
{
    background-color: #0a4674
}

*, *:after, *:before
{
	box-sizing: border-box;
}

.box-primary, .box-secondary
{
    float: left;
    height: 20px;
    width: 20px;
    margin-bottom: 15px;
    border: 1px solid black;
    clear: both;
    background-color: #CE6C31;
}

.box-secondary
{
    background-color: #008FFD;
}

.datepicker
{
	width: 95%;
	max-width: 350px;
	background-color: #FDFDFD;
	border-radius: 10px;
	box-shadow: 0 0 2px 0 rgba(#000, .2), 0 5px 10px 0 rgba(#000, .1);
	padding-left: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.datepicker-top {
	margin-bottom: 1rem;
}

.btn-group {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1rem;
	margin-top: -.5rem;
}

.tag {
	margin-right: .5rem;
	margin-top: .5rem;
	border: 0;
	background-color: #EAEBEC;
	border-radius: 10px;
	padding: .5em .75em;
	font-weight: 600;
}

.month-selector {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	background-color:#FFF;
	border-radius: 12px;
	width: 2.5rem;
	height: 2.5rem;
	box-shadow: 0 0 2px 0 rgba(#000,.25), 0 0 10px 0 rgba(#000, .15);
}

.month-name {
	font-weight: 600;
}

.datepicker-calendar {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	grid-row-gap: 1rem;
}

.date {
	justify-self: center;
}

.day {
	color: #999FA6;
	font-size: .875em;
	font-weight: 500;
}

.date {
	border: 0;
	padding: 0;
	width: 2.25rem;
	height: 2.25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6px;
	font-weight: 600;
	border: 2px solid transparent;
	background-color: transparent;
	cursor: pointer;
	&:focus {
		outline: 0;
		color: #008FFD;
		border: 2px solid #CBE8FF;
	}
}

.faded {
	color: #EAEBEC;
}

.reserved-day {
	color: #FFF;
	border-color: #CE6C31;
	background-color: #CE6C31;
	&:focus {
		background-color: #CBE8FF;
	}
}

.cleaning-day {
	color: #FFF;
	border-color: #008FFD;
	background-color: #008FFD;
	&:focus {
		background-color: #CBE8FF;
	}
}


.cookies-eu-banner
{
    background: #CE6C31;
    padding: 6px;
    font-size: 14px;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
}
